Subject: Re: Does Cygwin have a 2GB Memory/RAM limit ?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Oct 2003 14:39:00 +0100

Dan wrote:

> In looking at the boot.ini snip, it looks like it is related to the size of
> disk partitions being greater than 2GB.

> I'm referring to a limit on the RAM/Memory that cygwin appears to impose.

I'm referring to the correct settings how to increase the default RAM
usage setting for applications running under Windows.

> My server has 8GB of RAM, but cygwin sees only 2GB of it according to
> vmstat and top commands running in the cygwin bash shell.

Have you actually tried what I told you?

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/